    .mdesign-text h1{
    
    }
    .mdesign-text h4{
    	font-weight: 400;
    	margin-bottom: 20px;
    	margin-top: 14px;
    }
    .mdesign-text ul{
    	margin-left: 22px;
    }
    
    .mdesign-text ul li{
    	font-size: 18px;
    	color: #05536e;
    /*	color: #143845;*/
    }
    .element-box{
    	text-align: center;
    }
    h1{
    /*	color: #008cb6;*/
    }
    
    .catagories-area{
    /*	background: linear-gradient(to right, #dedede, #42bbb3);*/
    }
    /*style="background: linear-gradient(to right, #dedede, #42bbb3);"*/
    .mdesign-text img {
        	height: 490px;
        	  background: linear-gradient(to right, #42bbb3, #ffffff);
    /*    	  background: linear-gradient(to right, #4a9b7f, #0a3431);*/
        	    padding: 1rem;
        	      padding: 3px;
        	      padding-right: 0px;
        	      padding-bottom: 3px;
    
      position: relative;
    
        }
        .sticky-badge{
    /*    	background: linear-gradient(90deg, #dedede 0%, #42bbb3 100%) !important;*/
        	color:#1d9f96!important;
    
    /*    	background:linear-gradient(90deg, #4a9b7f 0%, #006a63 100%)!important;*/
    /*    	color: #fff!important;*/
        }
        .sticky-badge h5{
    /*    	color: #fff!important;*/
    color:#fff!important;
    font-size: 23px;
    font-weight: 400;
    font-style: italic;
    
        }
    /*.help-main-title h2{
    	font-size: 50px;
    	font-weight: 600;
    	color: #000;
    }
    .help-sub-title h4{
    	font-size: 32px;
    	font-weight: 400;
    	color: #000;
    }
    .help-list span{
    	font-size:20px;
    }
    
    .help-area::before{
    	background:url("");
    	width: 45%;
    }*/
    .group-text h1{
    	color: #003f51 !important;
    /*	color: #ff001d!important;*/
    /*color: linear-gradient(86deg, rgba(255,53,53,1) 40%, rgba(255,110,144,0.8318977249102766) 100%);*/
    }
    .group-text img{
    	width: 68px!important;
    	height: 56px!important;
    	filter: grayscale(100%);
    	margin-right: 10px;
    }
    .btn-outline{
    	
    }
    .group-text h1{
        font-size:30px;
    }
    
    .section-main-title h2{
    	font-weight: 600!important;
    }
    .section-sub-title h4{
    	color: #0081b7;
    }
    .owl-prev i, .owl-next i{
    	background: #0081b7;
    }
    .catagories-title h4{
    		font-weight: 700!important;
    }
    .catagories-detail p{
    font-weight: 500!important;
    }
    .mdesign-text ul li{
    	font-weight: 500!important;
    
    }
    .mdesign-text ul li{
    	color: #134756;
    }
    .testi-content p{
    	font-size: 18px!important;
    	color: #e2e2e2;
    }
    
    .testi-content img{
    	position: relative;
    	top: -162px;
    	width: 80px;
    	height: 65px!important;
    
    }
    .help-main-heading{
        font-size:60px;
        text-transform: uppercase;
        padding-bottom: 20px;
        font-weight: 700;
        color:#fff;
    }
    .help-main-heading2{
        font-size:70px;
        text-transform: capitalise;
        font-weight: 800;
        color:#d9d9d9;
    }
    .help-main-subhead2{
        font-size:55px;font-weight: 700;
    }
    .help-main-subtext2{
        font-weight: 400;
    }
    .help-main-text{
        font-size:20px;font-weight: 400;color:#fff
    }
    /*Leadership mastery*/
    .courses-details-title{
        text-transform:uppercase;font-size: 70px;color: #45403c;font-weight:700;
    }
    .courses-details-title2{
        text-transform:uppercase;font-size: 48px!important;color: #565758;font-weight:700!important;padding: 0px;
    }
    .courses-details-title3{
        text-transform:uppercase;font-size: 40px;color: #565758;font-weight:600;
    }
    .courses-details-content p{
        color:#000;
        font-weight:500;
        line-height:1.3;
    }
    
    .choose-single-box .choose-content h4{
        
    }
    .choose-content ul li {
        line-height:1.3;
    }
     .choose-content ul li span{
         font-weight:700;
         letter-spacing:0.5px;
     }

    .courses-details-heading{
        margin-top:20px;
        color:#0085c2;
        text-align:justify;
    }
    .courses-details-text{
        font-size: 20px;padding-bottom: 20px;
         text-align:justify;
        
    }
    
    /*teacher imporvement*/
    .choose-thumb-nail img{
        width:100%;
        height:auto;
    }
    .choose-content p{
        text-align:left;
    }
    
    /*header nav submenu*/
    .header-menu ul .sub-menu ul li a::before{
        content:"";
    }    
    
    /*next gen parent*/
    .help-dark-heading{font-size:70px;color:#002935!important;}
    
    .help-dark-subhead{
        font-size:30px;font-weight: 600;color:#002935!important;
    }
    .course-content-element .dark-text{
        color:#002935;
        line-height:1.3;
        font-weight:600;
        letter-spacing:0.5px;
    }
    .choose-single-box.theme2{
        background:#c7c7c7;
    }
    .choose-content h4{
        font-size: 20px;
        font-weight: 800;
        margin:0px ;
        text-transform: uppercase;
        color: #3f3f41;
    }
    .choose-single-box .choose-content h4{
        font-size: 30px;
    }
    .choose-content p{
        color:#3b3b3b;
        line-height:1.3;
        letter-spacing:.5px;
    }